body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,
blockquote,th,td {margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
abbr,acronym { border:0; }
html {font-size: 57.5%;}

.b {font-weight:bold;}

a {
text-decoration: none;
color: #0066cc;
}

a:hover {
text-decoration: underline;
color: #990000;
}

#bottom_l a, #bottom_r a {
color: #808080;
font-weight:bold;
}

#bottom_l a:hover, #bottom_r a:hover {
color: #990000;
font-weight:bold;
}

a.returnto {
background:url(/layout/sprite.gif?1) no-repeat 0px -362px;
padding-left:10px;
display:block;
}

a.returnto:hover {
background-position: 0px -384px;
}

body {
margin:0px;
padding:0px;
background:url(/layout/bg.gif) 50% 0%;
font-family: "Myriad Web", Arial;
color:#303030;
}

#top {
width:980px;
text-align:center;
margin:0px auto;
background:url(/layout/ajax/loadingsmall.gif) -9999px -9999px no-repeat;
}

#topstrap {
background:url(/layout/shadowreverse.gif) repeat-x 0px bottom;
padding: 8px 6px 8px 6px;
font-size:1.2em;
text-align:left;
}

.whosonline {
background:url(/layout/sprite.gif?1) no-repeat 0px -308px;
padding: 2px 0px 2px 18px;
}

#banner {
background:url(/layout/sugdenbarbell.jpg);
height:70px;
width:980px;
}

#inner {
text-align:left;
clear:both;
margin:4px 0px 0px 15px;
padding-right:10px;
line-height:150%;
font-size:1.4em;
}

#inner p {
margin:8px 0px 10px 0px;
}

h1 {
margin-bottom:10px;
font-size:1.5em;
}

h2, h3, h4, h5 {
font-size:1.3em;
margin:10px 0px 10px 0px;
}

#bottom_l {
margin-top:25px;
font-size:1.2em;
width:140px;
float:left;
background:#eee;
text-align:left;
clear:both;
}

#bottom_r {
margin-top:25px;
font-size:1.2em;
width:840px;
float:left;
background:#eee;
text-align:right;
}

.padder {
padding:10px;
}

ul#menu {
margin:0;
padding:0;
background-color:#eee;
list-style-type:none;
text-align:left;
height:32px;
background-image:url(/layout/menu.gif);
}

ul#menu li {
display:inline;
}

ul#menu li a {
color: #000;
padding: 8px 12px 8px 12px;
font-weight: bold;
float:left;
font-size:1.4em;
border-right:1px solid #ccc;
background-image:url(/layout/menu.gif);
}

ul#menu li a:hover, a.on {
color: #990000 !important;
background:#ddd url(/layout/menu.gif) 0px -200px;
text-decoration:none;
}

#shadow {
background:url(/layout/shadow.gif) repeat-x;
clear:both;
height:9px;
}

img {
border:0;
}

form {
margin:0;
padding:0;
}

acronym {
border-bottom: 1px #000 dotted;
cursor: help;
}

#textclick {
float:left;
}

#sugdenbarbell {
width:370px;
height:50px;
margin-top:11px;
}

#topstrap input[type="text"], #topstrap input[type="password"] {
font-size:0.85em;
padding:0 1px 0px 1px;
border:1px solid #666;
background:#fff;
margin: 0px 5px 0px 1px;
}

#topstrap input[type="submit"] {
border:1px solid #666;
padding:0;
font-size:0.85em;
margin-right:5px;
}

#username {
width:80px;
}

#password {
width:80px;
}

.fl {
float:left;
}

.fr {
float:right;
}

.ml {
margin-left:25px;
}

.mid {
width:370px;
}

.right {
width:230px;
}

.box_top {
float:left;
width:268px;
background:url(/layout/boxes/border.gif) 0px bottom repeat-x;
line-height:80%;
}

.box_top a {
color: #003366;
text-decoration:none;
font-size:0.8em;
}

.box_top a:hover {
color: #990000;
}

.boxtab_on {
padding:5px;
background:#fff;
float:left;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left: 1px solid #ccc;
margin-left:10px;
}

.boxtab_off {
padding:5px;
float:left;
margin-left:5px;
background:#ccc;
}

.box_wrap {
background-image:url(/layout/boxes/border_right.gif);
clear:both;
width:271px;
}

.box_content {
border:1px solid #ccc;
border-top:0px;
padding:8px;
width:250px;
line-height:150%;
clear:both;
font-size:0.85em;
background:#fff;
}

.box_bottom {
background:#ddd;
height:3px;
width:268px;
margin:0px 0px 25px 3px;
}

.index_bl {
width:265px;
font-size:1em;
text-align:justify;
line-height:125%;
}

.index_bl_p {
font-size:1.1em;
font-weight:bold;
text-align:left;
margin-bottom:5px;
}

.dot {
width:1px;
height:0px;
}

.bg {
background:#eee;
}

.index_main {
padding:8px;
font-size:1em;
margin-bottom:20px;
}

.index_header {
font-size:1.4em;
font-weight:bold;
margin-bottom:7px;
text-align:center;
}

.tidy_blurb {
text-align:justify;
line-height:140%;
}

.bumpu {
margin-top:5px;
}

.bumpu12 {
margin-top:12px;
}

.bumpr {
margin-right:5px;
}

.pad {
padding:5px;
}

.box {
padding:8px;
font-size:1.1em;
margin-bottom:10px;
}

.bigger {
font-size:1.2em;
}

.smaller {
font-size:1em;
}

.clearl {
clear:left;
}

.clear {
clear:both;
}

.block {
display:block;
}

.none {
display:none;
}

.tl {
text-align:left;
}

.biggerl {
font-size: 1.35em;
}

.padtop {
padding-top:5px;
}

.rhs_column {
width:300px;font-size:1em;line-height:150%;margin-left:40px;
}

.youarehere {
margin-bottom:18px;font-size:0.95em;
}

.articlebox {
clear:left;font-size:1em;line-height:150%;margin-bottom:10px;text-align:justify;
}

.articleimg {
width:100px;height:80px;margin:0px 15px 20px 0px;border:4px solid #ddd;
}

.icons a {
padding-left:20px;
margin:0px 10px 0px 15px;
background-image:url(/layout/icons/social.gif);
background-repeat:no-repeat;
}		

.icons_bk {
background-position:0 -526px;
}

.icons_tf {
background-position:0 -263px;
}

.icons_digg {
background-position:0 -77px;
}

.icons_fb {
background-position:0 -177px;
}

.icons_su {
background-position:0 -362px;
}

#result {
background:url(/layout/ajax/loadingsmall.gif) no-repeat -500px 0px;
}

/* League */
.row1 {
background: #D6D6E0;
padding:3px;
}
.row2 {
background: #E6E6FF;
padding:3px;
}
.row3 {
background: #BEBEC8;
}
.row3b {
border-top: 1px solid #525A82;
}
.highlight {
background: #ffff33;
padding:3px;
}

th {
font-weight:bold;
padding:4px;
background-image:url(/layout/gradient.jpg);
}	

.league_table td {width:9%;}
.league_table th {width:9%;text-align:center;}
.league_table {width:100%;border: 1px solid #bbb;font-size:0.85em;}
.prow{margin-top:10px;border-top:1px dashed #bbb;padding-top:10px;}

.pushright {width:60px;text-align:right;margin-right:10px;float:left;}

.explain{border-top:1px solid #ccc;padding-top:2px;margin-top:2px;}

#warning {
width: 100%;
margin: 0px auto;
line-height: 150%;
margin: 20px 0px 35px 0px;
}

div.wfloat1 {
float: left;
width: 60px;
text-align: center;
}

div.wfloat2 {
margin-left: 80px;
text-align: left;
}

.err {
color: #990000;
font-weight:bold;
}

.notify {
color:#990000;
margin:30px 0px 20px 0px;
background:#f1f1f1;
border:1px solid #ccc;
padding:6px;
font-size:120%;
font-weight:bold;
}

.notify p {
margin-bottom:0;
}

.debug {
margin:20px 0px 20px 0px;
font-size:85%;
padding:8px;
background:pink;
}

.pb_overflow {
height:200px;overflow:auto;margin:0;padding:0;
}
.pb_left {
width:50%;padding-left:5px;
}
.pb_right {
width:50%;padding-right:5px;
}
.pb_subtable {
width:100%;border:1px solid #525A82;margin-bottom:20px;
}
.pb_num {font-weight:bold;font-size:larger;}
.pb_100 {width:100px;text-align:center;}
.pb_150 {width:150px;}

#lightbox{
background-color:#ddd;
padding:10px;
}
#lightboxCaption{float:left;}
#keyboardMsg{float: right;}
#closeButton{display:none;}
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(/layout/ajax/overlay.png); }
* html #overlay{
background-color: #fff;
background-color: transparent;
background-image: url(/layout/blank.gif);
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/layout/ajax/overlay.png", sizingMethod="scale");
}

.pad td, .pad th {
padding:6px;
}

.new {
color:#ff6633;
vertical-align:super;
font-size:0.85em;
font-weight:bold;
}

fieldset {padding:13px;}
.infobox{background-color:#eee;padding:10px;border:2px solid #ccc;text-align: center; margin-bottom:10px;}
.pr3 {padding-right:3px;}

a.page {
border:1px solid #ccc;padding:4px 6px 5px 6px;font-size:90%;margin-right:2px;
}
a.page:hover {
text-decoration:none;
background-color:#ccc;
}

.confirm {
border:2px solid #ccc;padding:7px;font-weight:bold;background-color:#eee;margin-bottom:10px;color:#006633;font-size:120%;
}

.pm {
padding:10px;background:#eee;margin:10px 0px 10px 0px;
}

.pm_box1 {
background-color:#eee;padding:5px;
}

.pm_box2 {
background-color:#eee;padding:5px;margin-top:15px;
}

.pm_ta {
width:98%;display:block;margin:5px 0px 5px 0px;padding:2px;height:100px;
}

.pm_notify {
    background-color: #fef7a7;
    padding:6px;
    width:275px;
    border: 1px solid #6e6e6e;
    text-align:center;
    margin-bottom:10px;
}

a.block {
display:block;padding:7px;background-color:#eee;margin:15px 10px 0px 0px;font-size:140%;
}

.tags a {
border-bottom:2px solid #fff;
}

.tags a:hover {
border-bottom:2px solid #003366;
}


/* Forum */

.forum td, .forum th {
    padding: 10px 6px 10px 6px;
}

.forumtable {
    border: 1px solid #525A82;
    width:100%;
}

.smalltable {
border: 1px solid #525A82;
width: 100%;
}

.outerforumt {
border: 1px solid #525A82;
padding: 0px;
width: 99%;
margin-top:15px;
}
.usernameh {
border-right: 1px solid #808080;
padding: 5px;
width: 200px;
background-color: #E6E6FF;
}

#greybox {
background-color:#DBD9E1;
padding: 6px;
border: 1px dashed #808080;
}

.posth {
background-color: #E6E6FF;
width: 3%;
}

.posth2 {
background-color: #E6E6FF;
width: 54%;
}

.posth3 {
background-color: #E6E6FF;
width: 20%;
}

.userinfo {
border-right: 1px solid #808080;
padding: 4px;
padding-top: 7px;
padding-bottom: 13px;
width: 200px;
}

.subtitle {
color: #808080;
font-size: 95%;
}

.postmain {
padding: 6px;
padding-top: 8px;
}

.postbuttons {
padding: 4px;
padding-bottom: 10px;
}

.edited {
color: #3f3f3f;
font-size: 90%;
font-weight: bold;
border-bottom: 3px solid #ccc;
}

.admin {
font-weight: bold;
color: #3f3f3f;
font-size: 80%;
padding-top: 4px;
}

.forumquote {
background-color : #F1F1F1;
border: 1px solid #6C6C6C;
font-size : 12px;
}

a.reviewlink {
    float:right;
    background: url(/layout/icons/sparrowm.gif) right 0px no-repeat;
    padding: 2px 17px 2px 0px;
}
a.reviewlink:hover {
    background-position: right -48px;
}
fieldset {
border:1px solid #ccc;
padding:7px;
}
legend {
font-weight:bold;
color:#aaa;
}
#search, #search_submit {
font-size:1em;
padding:3px;
font-weight:bold;
}
.supporter {
border:3px solid #ddd;
float:left;
}
.supportersearch {
float:left;margin-left:10px;
}
.supporterclear {
clear:both;margin-bottom:8px;
}




.news {
font-family:arial;
margin-bottom:17px;								
}
.news_m {
padding-top:17px;
}
.news_main {
width:513px;
margin-left:130px;
text-align:justify;
}
.news_t a {
font-weight:normal;
font-size:1.45em;
}
.news h1 {
font-size:1.6em;
font-weight:normal;
padding-bottom:3px;
margin-bottom:0px;
}
.news span, .news_span {
display:block;
color:#666;
font-size:0.85em;	
}
.news_holder {
margin:0px 0px 0px 150px;
}
.newsimg {
width:110px;
height:90px;
border:1px solid #ccc;
float:left;
margin-right:15px;
}
.newsimg:hover {
border:1px solid #990000 !important;
}
.news_comments {
background:#f1f1f1;
padding:4px 6px 4px 6px;
font-size:85%;
margin-left:0px;
margin-top:8px;
}
.news blockquote {
color:#666;
padding:10px 15px 10px 15px;
}
.front_f {
border:1px solid #ccc;
margin-right:5px;
}
.front_b {
margin-top:15px;
width:317px;
background:#f1f1f1;
font-family:arial;
font-size:90%;
}
.front_b2 {
padding-left:10px;
}
.front_big {
border:1px solid #ccc;
width:644px;
height:170px;
}
#front_l {
float:left;width:644px;
}
#front_r {
float:left;width:271px;margin-left:25px;
}
#front_l h1 {
font-family:Arial;
font-size:1.3em;
}
.xml {
background: url(/layout/icons/rss.gif) no-repeat 1px 2px;
padding: 2px 0px 2px 21px;
}
.front_title {
font-family:Arial;font-weight:normal;font-size:1.5em;margin-bottom:10px;
}
#poll {
border:1px solid #ccc;padding:8px;margin-bottom:20px;font-family:arial;
}
.poll_title {
font-weight:bold;
}
.poll_msg {
font-size:0.9em;color:#666;text-align:center;
}
.poll_answer {
font-size:0.85em;
}
.poll_bg {
background:#eee;margin-bottom:6px;
}
.poll_question {
font-size:0.9em;
margin:4px 0px 4px 0px;
}
#poll label {
color:#666;
padding-left:4px;
}
#poll td {
padding:3px 0px 3px 0px;
}
#poll table {
margin:3px 0px 3px 0px;
}
.poll_hint {
font-size:0.85em;
color:#666;
margin:2px 0px 2px 0px;
}
.poll_good {
color:#008000;
}
.poll_bad {
color:red;
}
.rhs_sponsor {
margin-bottom:20px;
}
.sponsor_yellow {
padding:5px;background:#fffcb8;border:1px solid #ccc;margin-bottom:15px;
}
.comp_head {
font-size:150%;font-weight:bold;text-align:center;margin:15px 0px 15px 0px;
}
.box_top a {
outline:none;
}

/* Sprite */
.frm {
display:block;
width:30px;
height:30px;
background: url(/layout/sprite.gif?1) no-repeat;
}
.frm_1 {
background-position:-121px -269px !important;
}
.frm_2 {
background-position:-73px -228px !important;
}
.frm_3 {
background-position:-167px -185px !important;
}
.frm_4 {
background-position:-73px -185px !important;
}
.frm_5 {
background-position:-120px -228px !important;
}
.frm_6 {
background-position:-120px -185px !important;
}
.frm_8 {
background-position:-167px -228px !important;
}
.newthread {
width:154px;height:39px;background:url(/layout/sprite.gif?1) no-repeat -150px -33px;display:block;float:left;margin-left:10px;
}
.newpost {
width:154px;height:39px;background:url(/layout/sprite.gif?1) no-repeat -150px -95px;display:block;float:left;
}

.statsbg {
background:url(/layout/sprite.gif?1) no-repeat -158px -1px;padding-left:17px;
}

.goto {
margin-left:3px;
vertical-align:middle;
}
.goto img {
height:10px;
width:10px;
}
.frm_home_l {
width:370px;margin-top:15px;
}
.frm_home_r {
margin-top:15px;width:240px;
}
.pbtt {
padding-left: 3px;
}
.pbts {
padding-left: 3px; 
text-align: center;
}

.postbuttons a {
float:right;
display:block;
margin-left:4px;
height:17px;
width:47px;
}
.online {
width:12px !important;
background:url(/layout/sprite.gif?1) no-repeat -97px 1px;
}
.offline {
width:12px !important;
background:url(/layout/sprite.gif?1) no-repeat -124px 1px;
}
.btquote {
background:url(/layout/sprite.gif?1) no-repeat -73px -152px;
}
.btpm {
background:url(/layout/sprite.gif?1) no-repeat 0px -90px;
}
.btlog {
background:url(/layout/sprite.gif?1) no-repeat 0px -183px;
}
.btviewall {
background:url(/layout/sprite.gif?1) no-repeat 0px -29px;
}
.btedit {
background:url(/layout/sprite.gif?1) no-repeat 0px -274px;
}
.btip {
background:url(/layout/sprite.gif?1) no-repeat 0px -210px;
}
.btdelete {
background:url(/layout/sprite.gif?1) no-repeat -73px -28px;
}
.btmove {
background:url(/layout/sprite.gif?1) no-repeat 0px -151px;
}
.btembed {
background:url(/layout/sprite.gif?1) no-repeat 0px -241px;
}
.btmovep {
width:18px !important;
background:url(/layout/sprite.gif?1) no-repeat -73px -121px;
}
.btsticky {
width:14px !important;
background:url(/layout/sprite.gif?1) no-repeat -69px 1px;
}
.btunsticky {
width:14px !important;
background:url(/layout/sprite.gif?1) no-repeat -43px 1px;
}
.vsticky {
width:23px !important;
background:url(/layout/sprite.gif?1) no-repeat 0px 6px;
}
.btclose {
background:url(/layout/sprite.gif?1) no-repeat -73px -59px;
}
.btopen {
background:url(/layout/sprite.gif?1) no-repeat 0px -59px;
}
.btname {
background:url(/layout/sprite.gif?1) no-repeat 0px -121px;
}
.twitter {
background:url(/layout/sprite.gif?1) no-repeat 0px -460px;padding:1px 0px 0px 19px;margin-right:6px;
}
.facebook {
background:url(/layout/sprite.gif?1) no-repeat 0px -428px;padding:1px 0px 0px 19px;margin-right:6px;
}
.forumsponsor {
	margin-top:1px;
	font-size:0.85em;
	color:#505050;
}

.forumsponsor a {
	color:#fe5300;
	border-bottom:1px dotted #fe5300;
}

.forumsponsor a:hover {
	text-decoration:none;
	color:#990000;
	border-bottom:1px dotted #990000;
}

.forumlpost {
	margin-top:1px;
}

.threadssponsor {
	background:#f99c1c;
	padding:5px;
	width:98%;
	color:#fff;
}

.threadssponsor a {
	font-weight:bold;
	color:#fff;
	text-decoration:underline;
}

.bbwh {
	background-image:url(/layout/icons/bbw.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

.repb {
	background:#777 !important;
}

.forumh1 {
	font-size:1.1em;
	margin-bottom:6px;
}

.forumlast {
	margin-right:15px;
	color:#777;
	font-size:0.9em;
}

.c {
  text-align:center;
}

.ficoncell {
  padding:10px 0px 10px 0px !important;
  vertical-align:top;
	width:35px;
}

.forumstats {
	font-size:0.9em;
}

.inctile {
	margin-bottom:20px;
}

.sponleft {
  width:450px;
}

.sponright {
  width:450px;
  margin-left:25px;
}

#conform label {
    display:block;
    margin:5px 0px 5px 0px;
    font-weight:bold;
}

#conform input[type="text"], #conform textarea {
    padding:5px;
    background:#eee;
    border:2px solid #eee;
    font-size:1em;
    font-family:arial;
    margin-bottom:12px;
    color:#000;
}

.artleft {
width:580px;
}

.compadd {
text-align:center;font-size:170%;margin-top:30px;
}

.forum_home_left {
width:70%;
}

.forum_home_right {
width:250px;
}

.postingform {
width:680px;
}

.postingfleft {
margin-left:15px;width:250px;
}

#message {
width:680px;height:200px;margin-bottom:5px;background:#fff;border:1px solid #aaa;
}

.postingbuttons {
width:675px;
}

.mess_left {
float:left;width:600px;
}

.mess_right {
float:left;width:310px;margin-left:20px;
}

.leg_left {
width:590px;font-size:1.1em;
}

.pm_ta {
	width:215px !important;
}

.legusername {
width:28%;
}

.whoscount {
		padding-bottom:10px;
		font-size:1.2em;
}